www.dedoshop.com
Risultati da 1 a 11 di 11

Discussione: Giochi nuovi con aggiornamenti del pkg ed errore Error 8001003C

  1. #1
    Junior Member
    Data Registrazione
    Feb 2013
    Messaggi
    8

    Giochi nuovi con aggiornamenti del pkg ed errore Error 8001003C

    Ciao.
    Ho una superslim 4204 con ode E3 e per i giochi non recentissimi non danno problemi nonostante l'uso del disco swap: solo alcuni "big" giochi ed alcuni con molti file come ad es Resident Evil non vanno (se ne era già parlato in un altro post).
    Per quelli più recenti, tramite queste guide (ho provato anche altro)
    EDIT
    o
    EDIT
    cambio l'eboot, il param.sfo, ed eventualmente sprx ed self ma i giochi non vanno, direi per l'aggiornamento richiesto dal gioco che occorre scaricare (tramite ad es l'ottimo ps3 game update di vargas). Il file pkg scaricato degli ultimi game generalmente è adatto per gli ultimi firmware (ad es 4.65), quindi occorre Fixare il PKG dell'aggiornamento di un gioco per il proprio CFW, e per questo utilizzo 465 Revision1C Control.
    Il mio problema arriva adesso: come si installa: tramite multiman o E3-PKGINSTALL?
    Per multiman ho seguito la guida qui
    EDIT
    ma senza risultati...
    Ditemi se ho detto fesserie e dove sbaglio.
    Ciao e grazie
    Ultima modifica di indiana65; 27-11-14 alle 20: 16

  2. #2
    Yeah, bitch! Magnets! L'avatar di zeruel85
    Data Registrazione
    Jan 2012
    Località
    Treviso (TV)
    Messaggi
    15,946
    Ciao, arrivi e subito metti link esterni, non proprio il massimo...

  3. #3
    Junior Member
    Data Registrazione
    Feb 2013
    Messaggi
    8
    Li ho messi per non riportare tutta la descrizione e tediare, e poi perchè qui
    e3 ode pro superslim
    ho visto che era stato messo l'invio ad un sito esterno....
    Chiedo scusa
    ciao
    Ultima modifica di indiana65; 27-11-14 alle 20: 23

  4. #4
    Junior Member
    Data Registrazione
    Feb 2013
    Messaggi
    8
    Ciao.
    Nessuno ha una buona notizia?
    Non pretendo la pappa pronta, ma almeno una via. Per gli aggiornamenti (pkg) richiesti dai backup dei nuovi giochi come fate? Li scaricate poi li unite con multiman o iris?
    Ma con E3, 4.55 e swap funziona tale metodo? Oppure li unite al gioco? Il programma PS3 Game Updater non li unisce, mentre PS3_Update_Resigner li unisce ma se si cambiano i file self/sprx prima o dopo sono non riconosciuti, e il solo cambio del param non basta.
    Il programma di vargas crea una cartella EXTRa ma non accettata dall E3.
    La soluzione PKG Installer (la più semplice) non funziona, e non solo a me...
    Ciao e grazie
    Ultima modifica di indiana65; 09-12-14 alle 19: 37

  5. #5
    Vip Member L'avatar di spyro82
    Data Registrazione
    Jul 2011
    Località
    LECCE
    Messaggi
    1,661
    Secondo me ormai gli ode l hanno abbandonati ...... inutile sbattersi la testa ti conviene venderla e prendere una downgradabile

    Inviato dal mio GT-I9505 con Tapatalk 2

  6. #6
    The Banhammer! L'avatar di Razorbacktrack
    Data Registrazione
    Jul 2011
    Località
    Catania
    Messaggi
    8,950
    Veramente io ci riesco tranquillamente

  7. #7
    God L'avatar di Titty
    Data Registrazione
    Jul 2011
    Messaggi
    7,079
    Cmq pure io non ho problemi, una volta partito lo Swap la consoleva... pure Destiny funziona

    Ma i game che provi ad avviare che Fw richiedono? Il 4.55 o uno superiore?

    Chi dice che gli Ode son morti... è opinabile la cosa. Ripeto, su Super Slim, a parte i problemi con lo Swap va da dio.

    Ormai poi solo il Cobra è sopravvissuto in quanto anche l' E3 è fuori produzione...
    Ultima modifica di Titty; 09-12-14 alle 08: 31
    Non si da supporto privato, i vostri dubbi vanno risolti sul forum tramite un post... così tutta la Comunity cresce con voi

  8. #8
    The Banhammer! L'avatar di Razorbacktrack
    Data Registrazione
    Jul 2011
    Località
    Catania
    Messaggi
    8,950

  9. #9
    Junior Member
    Data Registrazione
    Feb 2013
    Messaggi
    8
    Grazie per l'incoraggiamento. Comunque non ho problemi con tanti giochi recentissimi, come far cry4 , minecraft, evil whitin, etc, quando tante persone con diversi cfw ne hanno moltissimi; perciò dire l'ode morto direi è proprio riduttivo.
    Per il Fw intendo quelli che richiedono il 4.60 o 4.65, ma questi si bypassano con il resign di self, sprx ed eboot. Il problema è l'aggiornamento dei giochi nuovi (quasi tutti): assassin rogue, advanced, etc che si può scaricare ed installare con PKG Installer ma a me non funziona, e se non si fa da errore 8001003c. Voi come fate?
    Razorbacktrack, tu hai il cobra con il 4.53, io ho un E3 con soprattutto il 4.55, e relativa richiesta di swap, e questo cambia tutto...
    Mi viene sempre il nervoso, se penso come era diverso con il 4.53.....
    Grazie mille per l'aiuto, guarderò il tuo video comunque.
    ciao
    Ultima modifica di indiana65; 09-12-14 alle 19: 53

  10. #10
    The Banhammer! L'avatar di Razorbacktrack
    Data Registrazione
    Jul 2011
    Località
    Catania
    Messaggi
    8,950
    Io Wolfenstein l ho aggiornato dalla console stessa,tenendo internet collegato

  11. #11
    Junior Member
    Data Registrazione
    Feb 2013
    Messaggi
    8
    Ma tu hai il 4.53, non devi usare lo swap disk per far partire i backup dei giochi. Con il 4.53 credo funzioni anche multiman, esiste una procedura per il 4.55?
    Oppure si riesce ad eliminare la richiesta di aggiornamento (fix od altro) del gioco stesso, che poi genere 8001003c?
    ciao
    Ultima modifica di indiana65; 09-12-14 alle 22: 11

Segnalibri

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  

realizzazione siti internet ed e-commerce mugello

elettricista barberino di mugello />
</a>
</div>

<div id=